.text-section h2,
.text-section h3,
.text-section span,
body div {
	scroll-margin-top: 120px;
}

.h100 {
	height: 100%;
}

.casino-card .star-rating,
.casino-card .star-value {
	width: 18px;
}

.menulang-en {
	background-image: url('/assets/images/albania.svg');
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: 0 6px;
	padding-left: 30px !important;
	/* background: #fff; */
	/* color: #139ce6; */
	/* border-radius: 5px; */
}

.img-cov {
	width: 100%;
	height: 100%;
	max-width: 750px;
	margin: 15px auto;
}
.img-cov img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}
.authorBlock {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 30px;
}

.authorBlock .img-cov {
	max-width: 150px;
}

@media (max-width: 768px) {
	.menulang-en {
		background-position: 15px 12px;
		padding-left: 45px !important;
	}
	.authorBlock {
		flex-direction: column;
		justify-content: center;
	}
}
